.baker{
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


*{
  margin:0px;padding:0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html{height:100%; }

body{
  font-family: 'Poppins', sans-serif;
  font-weight:300;
  font-size:16px;
  text-align:center;
  color:#444444;
  height:100%;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}

h1{
  /*
  font-family:  'Poppins', sans-serif;
  font-weight:300;
  text-transform:none;
  font-size:60px;
  margin-bottom:63px;
  */
  text-transform:uppercase;
  font-size:45px;
  font-family: 'Playfair Display', serif;
  font-weight:600;
  padding-bottom:20px;
  margin-bottom:35px;
  color:#1f6361;
  background:url(../images/bg_h2.png) bottom center no-repeat;
}
  .home h1{
    font-family: 'Playfair Display', serif;
    font-weight:300;
    color:#ffffff;
    text-transform:none;
    background:none;
  }

h2{
  font-size:45px;
  font-weight:bold;
  font-family:  'Poppins', sans-serif;
  margin-bottom:10px;
}
  .home h2{
    font-family: 'Playfair Display', serif;
    font-weight:600;
  }
  .underlined{
    padding-bottom:20px;
    margin-bottom:35px;
    color:#1f6361;
    background:url(../images/bg_h2.png) bottom center no-repeat;
  }
  .white_underlined{
    padding-bottom:30px;
    margin-bottom:30px;
    color:#ffffff;
    background:url(../images/bg_white_h2.png) bottom center no-repeat;
  }

h3{
  margin-bottom:15px;
  font-weight:normal;
  font-size:33px;
}

h4{

  margin-bottom:15px;
}
h5{

  margin-bottom:5px;
  font-size:15px;
  text-transform:uppercase;
}
p{margin-bottom:13px;}

.pageOuter{
  width:100%;
}

.pageInner{
  margin-left:auto;
  margin-right:auto;
  width:1400px;
  text-align:left;
}
.pageInner a{
  color:#040708;
}

.pageHalfLeft{
  padding:0px 60px 60px 0px;
  width:50%;
  float:left;
  text-align:left;
}
.pageHalfRight{
  float:left;
  width:50%;
  text-align:left;
}
.pageHalfLeft img,.pageHalfRight img{max-width:550px;width:100%;height:auto;}


/* --------------------- Header -------------------- */
.headerOuter{
  background:#ffffff;
  margin-bottom:25px;
}

  .headerOuter .logo{
    display:block;
  }
    .headerOuter .logo img{
      width:auto;
      height:auto;
    }

  .logo{
    margin-top:20px;
    float:left;
  }
  .headerContent{
    float:right;
    margin-top:20px;
    margin-bottom:10px;
    color:#555555;
  }
  .headerContent a{color:#555555;text-decoration:none;}

/* --------------------- /Header -------------------- */

/* --------------------- Home -------------------- */
   /* --------- */
   /* Banner */
   /* --------- */
  .headerOuterHome{
    position:absolute;
    display:table;
    z-index: 5000;
  }
  .headerInnerHome{
    display:table-row;
    vertical-align:middle;
    height:205px;
    height:135px;

  }
  .headerLogoHome{
    width:20%;
    height:205px;

    height:135px;
    padding-top:0px;
    padding-bottom:0px;
    display:table-cell;
    vertical-align:middle;
  }
    .headerLogoHome img{height:80%;width:auto;}

  .headerMenuHome{
    width:60%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
    align:middle;
    padding-top:0px;
  }
  .headerSocHome{
    width:20%;
    height:100%;
    display:table-cell;
    vertical-align:top;
    padding-top:50px;
  }

  .slideInner{
    display:block;
    font-size:1.7vw;

    font-weight:400;
    padding-top:20vw;
    padding-bottom:20vw;
    color:#ffffff;
  }
    .slideInner h1{
      font-size:5.5vw;
      margin-bottom:30px;
    }
  /* --------- */
  /*    About   */
  /* --------- */
  .homeAboutOuter{
    width:100%;
    display:table;
    color:#1f6361;
  }
  .homeAboutInner{
    height:49.5vw;
    display:table-row;
  }

  .homeAboutCell{
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    font-size:21px;

  }
  .homeAboutOuter .pageInner{
    padding-left:6%;
    padding-right:6%;
  }
  /* --------- */
  /* Two Images */
  /* --------- */
  .homeImagesOuter{
    width:100%;
    height:49.5vw;
    display:table;
  }
  .homeImagesInner{
    height:100%;
    display:table-row;
  }

  .homeImagesCell{
    width:50%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    background-size:cover;
    background-position:center center;
  }
    .cellLink{
      display:inline-block;
      width:100%;
      height:100%;
      text-decoration:none;

      color:#ffffff;
      -webkit-transition: background .2s linear;
      -moz-transition: background .2s linear;
      -o-transition: background .2s linear;
      -ms-transition: background .2s linear;
      transition: background .2s linear;

    }


      .cellLink:hover{
        /*background:url(/gaia/themes/nest/images/bg_green_glass.png);*/
        background:#1f6361;
        opacity: 0.75;
        -webkit-transition: background .2s linear;
        -moz-transition: background .2s linear;
        -o-transition: background .2s linear;
        -ms-transition: background .2s linear;
        transition: background .2s linear;
      }
  /* --------------- */
  /* Working with Us */
  /* --------------- */
  .workingWithUsPad{
    padding-top:7vw;
    padding-bottom:7vw;
    padding-left:10%;
    padding-right:10%;
    font-size: 21px;
    color:#1f6361;
  }

  .workingWithUsOuter{
    width:100%;
    display:block;
    text-align:center;
  }
  .workingWithUsInner{
    display:table-row;
  }

  .workingCell{
    margin:0px;
    vertical-align:top;
    display:inline-block;
    width:23%;
    margin-right:1%;
    padding-right:0px;
    padding-bottom:65px;
    text-align:left;
    font-size:13px;
    min-height:310px;

  }
    .workingCell h4{
      font-family: 'Poppins', sans-serif;
      font-weight:500;
      color:#1f6361;
      text-transform:uppercase;
      text-align:center;
    }


  /* --------- */
  /* Our Team  */
  /* --------- */
  .teamOuter{
    height:49.5vw;
    height:52.5vw;
    height:auto;
    padding-top:5vw;
    padding-bottom:8vw;
    text-align:center;
    background:#1f6361;
    color:#ffffff;
  }
    .teamOuter h2{color:#ffffff;text-align:center;}
    .teamOuter .pageInner{text-align:center;}

  .teamItem{
    display:inline-block;
    width:32.3%;
    color:#8fb1b0;
    text-align:left;
    margin-top:20px;
    padding-left:2%;
    padding-right:2%;

  }
  .teamHead{
    width:100%;
    text-align:center;
    padding-bottom:30px;
    color:#ffffff;
    font-size:18px;
  }
  .teamHead img{
    border-radius:50%;
  }
.homeAnchor{
  position:absolute;
  margin-top:-125px;
}
/* --------------------- /Home -------------------- */

/* --------------------- Banner -------------------- */
.outerBannerHome{
  background-color:#313131;
}
  .outerBannerHome .pageInner{
    padding-top:125px;
    color:#ffffff;
    /*text-shadow:1px 1px #000000;*/
    text-align:left;
    font-size:25px;
  }
  .outerBannerHome .pageInner ul{text-shadow:none;}

.outerBannerContent{
  height:365px;
  background:top center no-repeat #313131;
}
  .outerBannerContent .pageInner{
    padding-top:80px;
    color:#ffffff;
    text-align:left;
    font-size:25px;
  }
/* --------------------- /Banner -------------------- */


/* --------------------- Content -------------------- */
  .headerOuter{
    display:table;
    border-bottom:1px solid #d8d8d8;
  }
  .headerInner{
    display:table-row;
    vertical-align:middle;
    height:155px;
  }
  .headerLogo{
    width:20%;
    height:100%;
    display:table-cell;
    vertical-align:middle;
  }
  .headerMenu{
    width:60%;
    height:110px;
    display:table-cell;
    vertical-align:middle;
    text-align:middle;
  }
  .headerSoc{
    width:20%;
    height:130px;
    display:table-cell;
    vertical-align:middle;

  }

  .centerText{
    text-align:center;
  }
  .contentPad{
    padding-top:35px;
    padding-bottom:90px;
  }

  .subMenu{
    list-style:none;
    margin:0px;
    margin-bottom:30px;
  }
  .subMenu li{
    margin:0px;
    display:inline-block;
  }
  .subMenu li a{
    text-decoration:none;
    font-size:18px;
    padding-left:10px;
    padding-right:10px;
  }
  .subMenu li a.selected{text-decoration:none;font-weight:bold;color:#1f6361;}
  .subMenu li a:hover{text-decoration:none;color:#1f6361;}


/* --------------------- /Content -------------------- */

/* --------------------- Portfolio -------------------- */
  .portFolioPop{
    display:none;
    padding:15px 30px 30px 30px;
    border:1px solid #e5e5e5;
    box-shadow:5px 8px 5px rgba(36,36,36,.50);
    background:#ffffff;
    position:absolute;
    top:400px;
    width:70%;

    left:15%;

  }
  .portFolioPop h1{
    color:#1b6462;
    font-size:40px;
    text-align:left;
    background:none;
  }
   .portFolioPop img{
      max-width:100%;
   }
    .folioButton{
      background:#e5e5e5;
      padding:5px 10px;
      text-decoration:none;
      color:#ffffff !important;
      margin-bottom:20px;
    }

  .imageThumbCell{
    float:left;
    position: relative;
    width: 31%;
    margin-left:1%;
    margin-right:1%;
    margin-bottom:2vw;
  }

  .thumbImage{
    display: block;
    width: 100%;
    height: auto;
  }

  .thumbOverlay{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background:url(../images/bg_green_glass.png) top left repeat;
    overflow: hidden;
    width: 100%;
    height: 0;
    transition: .5s ease;
  }

  .imageThumbCell:hover .thumbOverlay{
    height: 100%;
  }

  .thumbText{
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width:100%;
  }
  .thumbText a{
    display:block;
    width: 100%;
    height: 100%;
    color:#ffffff;
    text-decoration:none;
    font-family: 'Playfair Display', serif;
    font-weight:600;
    font-size:1.5vw;
  }
/* --------------------- /Portfolio -------------------- */

/* --------------------- Gallery -------------------- */
.thumb_class{
  float:left;
  padding:2px;
  border:1px solid #aaaaaa;
  margin-top:10px;
  margin-left:10px;
  margin-left:1%;
  width:19%;
  vertical-align:middle;
  background-color:#ffffff;
}
.thumb_class a{
  line-height:150px;
  width:150px;
  width:100%;
  vertical-align:middle;
}
.thumb_class a:active,.thumb_class a:visited{
  color:inherit;
}
.thumb_class a img{
  width:100%;
  height:auto;
  vertical-align:middle;
}
/* --------------------- /Gallery -------------------- */

/* --------------------- Forms -------------------- */
  .formContainer{
    width:75%;
  }
  form input{
    margin-bottom:1px;
  }
  form input[type="text"],
	form input[type="password"]{
    float:left;
    width:100%;
    background:#ffffff;
    border:1px solid #444444 !important;
    padding-left:20px;
    margin:0px;
    margin-bottom:5px;
    line-height:44px;
    color:#444444;
    font-size: 14px;
    font-family:inherit;
  }

  form input[type="text"].textFullWidth{
    width:100%;
  }
  .formInput{
    width:100%;
  }
  .formSelect{
    width:100%;
  }

  form select{
    width:100%;
    background:#ffffff;
    border:1px solid #363636 !important;
    padding:10px 15px;
    margin:0px;
    margin-bottom:1px !important;
    line-height:44px !important;
    height:44px !important;
    color:#363636;
    font-size: 14px;
    font-family:inherit;
  }

  form textarea{
    width:100%;
    background:#ffffff;
    border:1px solid #444444 !important;
    margin-bottom:15px;
    padding-left:20px;
    line-height:44px;
    color:#444444;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;

}
  }
  .formHalf{
    width:50%;
  }

  .formButton,form input[type="submit"]{
    background:#1f6361;
    color:#ffffff !important;
    padding:15px 25px;
    border:2px solid #ffffff;
    text-transform:uppercase;
    font-weight:bold;
    cursor:pointer;
    text-decoration:none;
   }
   .formButton:hover,form input[type="submit"]:hover{
		background:#363636;
		color:#ffffff;
   }

/* --------------------- /Forms -------------------- */

/* --------------------- Footer -------------------- */

  .pageOuterFooterContent{
    color:#656565;
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
    padding-bottom:20px;
  }
  .pageOuterFooterContent .pageInner{
    text-align:center;
    padding-top:40px;
    font-size:13px;
    border-top:1px solid #d8d8d8;
  }
  .pageOuterFooterContent strong{
    color:#000000;
    font-weight:700;
    font-size:16px;
  }
  /* ------------- */
  /*  Home Footer  */
  /* ------------ */
  .footerOuter{
    background:#363636;
    padding-top:7vw;
    padding-bottom:40px;
    font-size:14px;
    color:#ffffff;
  }
  .footerOuter a{color:#ffffff;}
  .footerA{
    float:left;
    width:33.3%;
    text-align:center;
  }
  .footerB{
    float:left;
    width:33.3%;
  }
    .footerLinksLeft{
      float:left;
      width:50%;
      padding-left:30px;
    }
    .footerLinksRight{
      float:left;
      width:50%;
    }

    .footerMenu{
      list-style:none;
      margin:0px;
    }
    .footerMenu li{
      margin:0px;
    }
    .footerMenu li a{
      text-decoration:none;
      color:#ffffff;
      font-weight:bold;
      line-height:1.7em;
    }
    .footerMenu li a:hover,
    .footerMenu .selected{
      color:#1f6361;
    }

  .footerD{
    float:left;
    width:33.3%;
    text-align:center;
  }
    .footerLogoLink{
      width:35%;
      padding-right:5%;
      display:inline-block;
      vertical-align:middle;
    }
      .footerLogoLink img{width:100%;height:auto;}


/* --------------------- /Footer -------------------- */

/*
.button{
  background:#000000;
  color:#ffffff !important;
  text-decoration:none;
  text-transform:uppercase;
  display:inline-block;

  padding:5px 20px;
  margin-right:15px;
  font-weight:bold;
}
.button:hover{background:#c4c4c4;border:1px solid #ffffff;}
*/

/*  ----- Form Builder default styles  ----- */

  .formBuilderForm .formRow{
    margin-bottom:10px;
  }
  .formBuilderForm .formLabel{
    float:left;
    width:50%;
    text-align:left;
    padding-right:5%;
  }
  .formBuilderForm .formItem{
    float:left;
    text-align:left;
    width:50%;
    padding-right:5%;
  }

  .formBuilderForm input[type="text"]{
    width:100%;
  }
/*  ----- /Form Builder default styles ----- */

.sticky{
   z-index:98;
     transition: all 0.4s ease-in-out;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
 }

.stickied{
 -webkit-transition: all 2s; /* Safari */
 transition: all 2s;
 z-index: 98;

 background:rgba(0,0,0,0.75);
}

.contentdiv > .sysmenulist li{margin-top:210px;}
.note{font-size:12px;padding:5px;margin:5px;border:1px solid #00ff00;}
.stickyContainer{z-index:50000;}
.debug{border:1px solid #00ff00;}
.clr{clear:both;}
.verticalAlign{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}